> For the complete documentation index, see [llms.txt](https://docs.overtime.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.overtime.io/overtime-v2-integration/overtime-v2-games-info.md).

# Overtime V2 games info

## REST API <a href="#rest-api" id="rest-api"></a>

<mark style="color:green;">`GET`</mark>  `https://api.overtime.io/overtime-v2/games-info`

<mark style="color:green;">`GET`</mark>  `https://api.overtime.io/overtime-v2/games-info/{{gameId}}`

See games info API endpoint with request/response examples under [Postman documentation](https://documenter.getpostman.com/view/1435701/2sA3XY5Hao#8e7b5e23-7a75-4332-b1cc-95d4d503dcea).

### Example Request

<https://api.overtime.io/overtime-v2/games-info>

#### Single game request

<https://api.overtime.io/overtime-v2/games-info/0x3434383338363000000000000000000000000000000000000000000000000000>

### Example Response

{% tabs %}
{% tab title="200 OK" %}

```json
{
  "0x3430343338333700000000000000000000000000000000000000000000000000": {
    "lastUpdate": 1718667622606,
    "gameStatus": "finished",
    "isGameFinished": true,
    "tournamentName": "EURO Grp. A",
    "teams": [
      {
        "name": "Germany",
        "isHome": true,
        "score": 5,
        "scoreByPeriod": [
          3
        ]
      },
      {
        "name": "Scotland",
        "isHome": false,
        "score": 1,
        "scoreByPeriod": [
          0
        ]
      }
    ]
  }
}
```

{% endtab %}
{% endtabs %}

### Response Parameters <a href="#response-parameters" id="response-parameters"></a>

<table><thead><tr><th width="220">Name</th><th width="195">Type</th><th>Description</th></tr></thead><tbody><tr><td>lastUpdate</td><td>number</td><td>Timestamp of last update </td></tr><tr><td>gameStatus</td><td>string</td><td>Current game status</td></tr><tr><td>isGameFinished</td><td>boolean</td><td>Is game finished: <code>true</code> or <code>false</code>.</td></tr><tr><td>tournamentName</td><td>string</td><td>Name of the tournament (if available)</td></tr><tr><td>tournamentRound</td><td>string</td><td>Round of the tournament (if available)</td></tr><tr><td>teams</td><td><a href="#teaminfo">TeamInfo</a>[]</td><td>Info about teams</td></tr></tbody></table>

#### TeamInfo

<table><thead><tr><th width="221">Name</th><th width="194">Type</th><th>Description</th></tr></thead><tbody><tr><td>name</td><td>string</td><td>The name of the team</td></tr><tr><td>isHome</td><td>boolean</td><td>Is home team: <code>true</code> or <code>false</code>.</td></tr><tr><td>score</td><td>number</td><td>Team score</td></tr><tr><td>scoreByPeriod</td><td>number[]</td><td>Team score by period</td></tr></tbody></table>

###


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overtime.io/overtime-v2-integration/overtime-v2-games-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
